Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 745420 - net-misc/youtube-dl-2020.09.20 - QA notice: DISTUTILS_USE_SETUPTOOLS value is probably incorrect
Summary: net-misc/youtube-dl-2020.09.20 - QA notice: DISTUTILS_USE_SETUPTOOLS value is...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Jeroen Roovers (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-09-29 14:24 UTC by Francesco Turco
Modified: 2020-11-02 14:27 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
build.log.xz (build.log.xz,55.78 KB, application/octet-stream)
2020-09-29 14:26 UTC, Francesco Turco
Details
info.txt (info.txt,4.43 KB, text/plain)
2020-09-29 14:26 UTC, Francesco Turco
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Francesco Turco 2020-09-29 14:24:51 UTC
DISTUTILS_USE_SETUPTOOLS value is probably incorrect
  have:     DISTUTILS_USE_SETUPTOOLS=bdepend (or unset)
  expected: DISTUTILS_USE_SETUPTOOLS=rdepend
Comment 1 Francesco Turco 2020-09-29 14:26:16 UTC
Created attachment 663136 [details]
build.log.xz
Comment 2 Francesco Turco 2020-09-29 14:26:41 UTC
Created attachment 663139 [details]
info.txt

emerge --info net-misc/youtube-dl
Comment 3 Larry the Git Cow gentoo-dev 2020-11-02 14:27:24 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=64e3792a9bb231bba9af78494e8027477a75b1ad

commit 64e3792a9bb231bba9af78494e8027477a75b1ad
Author:     Thomas Deutschmann <whissi@gentoo.org>
AuthorDate: 2020-11-02 14:25:10 +0000
Commit:     Thomas Deutschmann <whissi@gentoo.org>
CommitDate: 2020-11-02 14:27:14 +0000

    net-misc/youtube-dl: bump to v2020.11.01
    
    Closes: https://bugs.gentoo.org/752156
    Closes: https://bugs.gentoo.org/745420
    Package-Manager: Portage-3.0.8, Repoman-3.0.2
    Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>

 net-misc/youtube-dl/Manifest                     |  1 +
 net-misc/youtube-dl/youtube-dl-2020.11.01.ebuild | 82 ++++++++++++++++++++++++
 2 files changed, 83 insertions(+)